/*---------------------------------------------------
		LESS Elements 0.6
	---------------------------------------------------
		A set of useful LESS mixins by Dmitry Fadeyev
		Special thanks for mixin suggestions to:
			Kris Van Herzeele,
			Benoit Adam,
			Portenart Emile-Victor,
			Ryan Faerman

		More info at: http://lesselements.com
-----------------------------------------------------*/
/* Artfully Masterminded by ZURB */
/* --------------------------------------------------
		Table of Contents
-----------------------------------------------------
:: Reset & Standards
:: Links
:: Lists
:: Tables
:: Misc
*/
/*	--------------------------------------------------
	:: Global Reset & Standards
	-------------------------------------------------- */
/*
		Eric Meyer's CSS Reset
		http://meyerweb.com/eric/tools/css/reset/
		v2.0 | 20110126
			License: none (public domain)
	*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}
html {
	font-size: 62.5%;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}
body {
	line-height: 1;
}
ol,
ul {
	list-style: none;
}
blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background: #fff;
	font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 18px;
	color: #555;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
/*	--------------------------------------------------
	:: Links
	-------------------------------------------------- */
a {
	color: #2a85e8;
	text-decoration: none;
	line-height: inherit;
}
a:hover {
	color: #11639d;
}
a:focus {
	color: #cc4714;
	outline: none;
}
p a,
p a:visited {
	line-height: inherit;
}
/*	--------------------------------------------------
	:: Lists
	-------------------------------------------------- */
ul,
ol {
	margin-bottom: 18px;
}
ul {
	list-style: none outside;
}
ol {
	list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
	margin-left: 30px;
}
ul.square {
	list-style: square outside;
}
ul.circle {
	list-style: circle outside;
}
ul.disc {
	list-style: disc outside;
}
li {
	margin-bottom: 12px;
}
ul.large li {
	line-height: 21px;
}
/*	--------------------------------------------------
	:: Tables
	-------------------------------------------------- */
table {
	background: #fff;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 18px;
	border: 1px solid #ddd;
}
table thead,
table tfoot {
	background: #f5f5f5;
}
table thead tr th,
table tfoot tr th,
table tbody tr td,
table tr td,
table tfoot tr td {
	font-size: 12px;
	line-height: 18px;
	text-align: left;
}
table thead tr th,
table tfoot tr td {
	padding: 8px 10px 9px;
	font-size: 14px;
	font-weight: bold;
	color: #222;
}
table thead tr th:first-child,
table tfoot tr td:first-child {
	border-left: none;
}
table thead tr th:last-child,
table tfoot tr td:last-child {
	border-right: none;
}
table tbody tr.even,
table tbody tr.alt {
	background: #f9f9f9;
}
table tbody tr:nth-child(even) {
	background: #f9f9f9;
}
table tbody tr td {
	color: #333;
	padding: 9px 10px;
	vertical-align: top;
	border: none;
}
/* --------------------------------------------------
	:: Misc
---------------------------------------------------*/
.left {
	float: left;
}
.right {
	float: right;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
.hide {
	display: none;
}
.highlight {
	background: #ff0;
}
/*@font-face {
	font-family: 'Swis';
	src: url('../fonts/swiss_721_light_condensed_bt-webfont.eot');
	src: url('../fonts/swiss_721_light_condensed_bt-webfont.woff') format('woff'),
		url('../fonts/swiss_721_light_condensed_bt-webfont.ttf') format('truetype'),
		url('../fonts/swiss_721_light_condensed_bt-webfont.svg#Swis721LtCnBTLight') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/

@font-face {
    font-family: 'Swis';
    src: url('../fonts/swiss_721_light_condensed_bt-webfont.eot');
    src: url('../fonts/swiss_721_light_condensed_bt-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swiss_721_light_condensed_bt-webfont.woff2') format('woff2'),
         url('../fonts/swiss_721_light_condensed_bt-webfont.woff') format('woff'),
         url('../fonts/swiss_721_light_condensed_bt-webfont.ttf') format('truetype'),
         url('../fonts/swiss_721_light_condensed_bt-webfont.svg#swis721_ltcn_btlight') format('svg');
    font-weight: normal;
    font-style: normal;

}


.swis {
	font-family: Swis;
}
small {
	font-size: 11px;
}
/* @group GENERAL */
html {
	-webkit-font-smoothing: antialiased;
}
body {
	font: 14px/1.5em Georgia, serif;
	color: #696668;
	/*min-width: 980px;*/
}
blockquote {
	font: 16px/1.5em Georgia, serif;
	font-style: italic;
	color: #444;
	margin: 2em 0;
}
#main {
	/*float: left;*/
	width: 100%;
}
#main.bookframe {
	background: #ebebeb;
	height: 600px;
	/*		iframe {
			width: 100%;
			height: 600px;

		}*/

}
a {
	color: #006633;
}
a:hover {
	color: #006633;
}
/* @end */
/* @group FONTS */
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
/* @end */
/* @group FORMS */
.button {
	color: #FFF;
	display: inline-block;
	border: 1px solid #004711;
	background: #007921;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #004711), color-stop(1, #007921));
	background: -ms-linear-gradient(bottom, #004711, #007921);
	background: -moz-linear-gradient(center bottom, #004711 0%, #007921 100%);
	height: 32px;
	padding: 0 20px;
	font-family: Swis;
	font-size: 16px;
	line-height: 2em;
	cursor: pointer;
}
.button:hover {
	background: #007921;
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #007921), color-stop(1, #004711));
	background: -ms-linear-gradient(bottom, #007921, #004711);
	background: -moz-linear-gradient(center bottom, #007921 0%, #004711 100%);
	color: #FFF;
}

/* @end */

/* @group SLIDESHOW */

/* @end */
/* @group CONTENT */


#gallery {
	/*float: left;*/
	/*width: 700px;*/
	/*margin-left: -20px;*/
	/*margin-top: -20px;*/
	margin-bottom: 0;
}
#gallery li {
	/*float: left;*/
	/*display: inline-block;*/
	margin-top: 20px;
	margin-bottom: 20px;
	position: relative;
	/*width: 310px;*/
	/*height: 175px;*/
	overflow: hidden;
}
#gallery li a{
	position: relative;
	display: block;
	padding-bottom: 66%;
	background-size: cover;
}
#gallery li img{

}
#gallery li .overlay {
	position: absolute;
	display: none;
	left: 0;
	top: 0;
	width: 100%;
	bottom: 0;
	background: rgba(0, 0, 0, 0.5) url(../images/overlay_icon.png) no-repeat center;
	z-index: 0;
}
.separator {
	width: 100%;
	float: left;
	height: 3px;
	background: url(../images/footer_border.png) repeat-x top;
	margin-bottom: 20px;
}
.pagination {
	width: 100%;
	float: left;
}
.pagination span {
	float: left;
	margin: 0 0 0 15px;
	font-size: 18px;
	color: #006633;
	font-family: Swis;
}
.pagination span a {
	color: #999;
}
.pagination span a i {
	width: 16px;
	height: 16px;
	display: inline-block;
	background: url(../images/pagination_arrows.png) no-repeat;
	overflow: hidden;
	text-indent: -999px;
	margin-bottom: -3px;
}
.pagination span a:hover {
	color: #006633;
}
.pagination span a:hover i {
	background-position: 0 -16px;
}
.pagination span a.next i {
	background-position: -16px 0;
}
.pagination span a.next:hover i {
	background-position: -16px -16px;
}

@media screen and (max-width: 767px){
	.pagination--centered-xs{
		float: none;
		text-align: center;
	}
	.pagination--centered-xs span,
	.pagination--centered-xs .left,
	.pagination--centered-xs .right{
		float: none;
	}

}
table {
	width: 100%;
	float: left;
	border: 0;
	background: #DADADA;
	border-spacing: 1px;
	border-collapse: separate;
}
table td {
	border: 1px solid #333;
	width: 50%;
}
table td a {
	color: #696668;
	font-weight: bold;
}
table td a:hover {
	color: #006633;
}
table tr td {
	background: #F8F8F8;
}
table tr:nth-child(even) td {
	background: #FFF;
}
.success {
	width: 100%;
	float: left;
	text-align: center;
	padding: 20px 0;
	color: #444;
}
.success h3 {
	font-size: 27px !important;
	font-family: Swis;
}
.success h4 {
	font-size: 20px !important;
	line-height: 1.5em;
	font-family: Swis;
	margin: 20px 0;
}
/* @end */
/* @group SIDEBAR */
#sidebar {
	/*width: 220px;*/
	/*float: left;*/
	margin: 0 0px;
	padding: 40px 0;
}
@media screen and (max-width: 767px){
	#sidebar {
		padding: 0;
	}

}
#sidebar .separator {
	width: 100%;
}

.rss {
	font-family: Swis;
	color: #444;
	font-size: 16px;
	line-height: 1.66em;
	width: 100%;
	float: left;
	margin-bottom: 20px;
}
@media screen and (max-width: 767px){
	.rss{
		display: none;
	}
}
.rss i {
	width: 24px;
	height: 24px;
	display: inline-block;
	margin-right: 5px;
	margin-bottom: -5px;
	background: url(../images/rss_icon.png) no-repeat;
	overflow: hidden;
	/*		text-indent: -999px;*/

}
.rss:hover {
	color: #006633;
}

h3.presskit {
	font-size: 20px;
	line-height: 1em;
	color: #006633;
	font-family: Swis;
	margin-bottom: 20px;
}
h3.presskit span {
	color: #444;
}

@media screen and (max-width: 767px){
	.presskit-container{
		padding: 30px 0 20px;

	}
	.presskit-container .button{
		width: 100%;
		text-align: center;
		box-sizing: border-box;
	}
	h3.presskit {
		font-size: 24px;
	}

}
/* @end */
/* @group CONTENT */

/* @end */
/* @group FOOTER */

/* @end */
/* @group FANCYBOX */
.modal_gallery {
	font-family: Swis;
}
.modal_gallery .fancybox-outer {
	background: #FFF;
	-webkit-border-top-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius-topright: 0;
	-moz-border-radius-bottomright: 0;
	-moz-border-radius-bottomleft: 0;
	-moz-border-radius-topleft: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border-top: 30px solid #FFF;
	border-bottom: 50px solid #FFF;
}
.modal_gallery .fancybox-close {
	top: -20px;
	right: 10px;
	content: 'Close';
	background: none;
	color: #999;
	width: auto;
	height: auto;
}
.modal_gallery .fancybox-close i {
	display: inline-block;
	margin-bottom: -4px;
	margin-left: 3px;
	width: 16px;
	background: url(../images/close_modal.png) no-repeat top right;
	height: 16px;
}
.modal_gallery .fancybox-close:hover {
	color: #006633;
}
.modal_gallery .fancybox-close:hover i {
	background-position: 0 -16px;
}
.modal_gallery .fancybox-title .child {
	background: #FFF;
	color: #444;
	font-family: Swis;
	font-size: 18px;
	text-shadow: none;
	font-weight: normal;
}
.modal_gallery .fancybox-prev,
.modal_gallery .fancybox-next {
	bottom: -42px;
	width: auto;
	height: auto;
	display: inline-block;
	top: auto;
	font-size: 16px;
	line-height: 1.5em;
	color: #999;
	font-weight: normal;
	z-index: 1010;
}
.modal_gallery .fancybox-prev i,
.modal_gallery .fancybox-next i {
	width: 22px;
	height: 22px;
	display: inline-block;
	background: url(../images/caption_arrows.png) no-repeat 0 -110px;
	overflow: hidden;
	text-indent: -999px;
	margin-bottom: -5px;
}
.modal_gallery .fancybox-prev:hover,
.modal_gallery .fancybox-next:hover {
	color: #006633;
}
.modal_gallery .fancybox-prev:hover i,
.modal_gallery .fancybox-next:hover i {
	background-position: 0 -22px;
}
.modal_gallery .fancybox-next i {
	margin-left: 3px;
}
.modal_gallery .fancybox-prev i {
	margin-right: 3px;
	background-position: 0 -132px;
}
.modal_gallery .fancybox-prev:hover i {
	background-position: 0 -154px;
}
/* @end */
/* @group PROJECT COLORS */
body.red nav ul li.active > a {
	background-color: #d1282e;
}
body.red #slider.project_showcase #featured .caption .title {
	background: #d1282e;
}
body.red #slider.project_showcase #featured .caption h2 a {
	color: #d1282e;
}
body.red #sections li a:hover {
	color: #006633;
}
body.red #sections li a:hover i {
	background-color: #006633;
}
body.red #sections li.active a {
	color: #d1282e;
}
body.red #sections li.active a i {
	background-color: #d1282e;
}
body.red #bullets li.active {
	background: #d1282e;
}
body.red #content > h2.title.category_title {
	color: #d1282e;
}
body.red #content .section_switch i {
	/*background-color: #d1282e;*/
}
body.red #content .section_switch:hover {
	color: #006633;
}
body.red #content .section_switch:hover i {
	/*background-color: #006633;*/
}
body.blue nav ul li.active > a {
	background-color: #00adef;
}
body.blue #slider.project_showcase #featured .caption .title {
	background: #00adef;
}
body.blue #slider.project_showcase #featured .caption h2 a {
	color: #00adef;
}
body.blue #sections li a:hover {
	color: #006633;
}
body.blue #sections li a:hover i {
	background-color: #006633;
}
body.blue #sections li.active a {
	color: #00adef;
}
body.blue #sections li.active a i {
	background-color: #00adef;
}
body.blue #bullets li.active {
	background: #00adef;
}
body.blue #content > h2.title.category_title {
	color: #00adef;
}
body.blue #content .section_switch i {
	background-color: #00adef;
}
body.blue #content .section_switch:hover {
	color: #006633;
}
body.blue #content .section_switch:hover i {
	background-color: #006633;
}
body.orange nav ul li.active > a {
	background-color: #f78e23;
}
body.orange #slider.project_showcase #featured .caption .title {
	background: #f78e23;
}
body.orange #slider.project_showcase #featured .caption h2 a {
	color: #f78e23;
}
body.orange #sections li a:hover {
	color: #006633;
}
body.orange #sections li a:hover i {
	background-color: #006633;
}
body.orange #sections li.active a {
	color: #f78e23;
}
body.orange #sections li.active a i {
	background-color: #f78e23;
}
body.orange #bullets li.active {
	background: #f78e23;
}
body.orange #content > h2.title.category_title {
	color: #f78e23;
}
body.orange #content .section_switch i {
	background-color: #f78e23;
}
body.orange #content .section_switch:hover {
	color: #006633;
}
body.orange #content .section_switch:hover i {
	background-color: #006633;
}
body.light_green nav ul li.active > a {
	background-color: #6db147;
}
body.light_green #slider.project_showcase #featured .caption .title {
	background: #6db147;
}
body.light_green #slider.project_showcase #featured .caption h2 a {
	color: #6db147;
}
body.light_green #sections li a:hover {
	color: #006633;
}
body.light_green #sections li a:hover i {
	background-color: #006633;
}
body.light_green #sections li.active a {
	color: #6db147;
}
body.light_green #sections li.active a i {
	background-color: #6db147;
}
body.light_green #bullets li.active {
	background: #6db147;
}
body.light_green #content > h2.title.category_title {
	color: #6db147;
}
body.light_green #content .section_switch i {
	background-color: #6db147;
}
body.light_green #content .section_switch:hover {
	color: #006633;
}
body.light_green #content .section_switch:hover i {
	background-color: #006633;
}
body.pink nav ul li.active > a {
	background-color: #e20077;
}
body.pink #slider.project_showcase #featured .caption .title {
	background: #e20077;
}
body.pink #slider.project_showcase #featured .caption h2 a {
	color: #e20077;
}
body.pink #sections li a:hover {
	color: #006633;
}
body.pink #sections li a:hover i {
	background-color: #006633;
}
body.pink #sections li.active a {
	color: #e20077;
}
body.pink #sections li.active a i {
	background-color: #e20077;
}
body.pink #bullets li.active {
	background: #e20077;
}
body.pink #content > h2.title.category_title {
	color: #e20077;
}
body.pink #content .section_switch i {
	background-color: #e20077;
}
body.pink #content .section_switch:hover {
	color: #006633;
}
body.pink #content .section_switch:hover i {
	background-color: #006633;
}
body.dark_blue nav ul li.active > a {
	background-color: #333092;
}
body.dark_blue #slider.project_showcase #featured .caption .title {
	background: #333092;
}
body.dark_blue #slider.project_showcase #featured .caption h2 a {
	color: #333092;
}
body.dark_blue #sections li a:hover {
	color: #006633;
}
body.dark_blue #sections li a:hover i {
	background-color: #006633;
}
body.dark_blue #sections li.active a {
	color: #333092;
}
body.dark_blue #sections li.active a i {
	background-color: #333092;
}
body.dark_blue #bullets li.active {
	background: #333092;
}
body.dark_blue #content > h2.title.category_title {
	color: #333092;
}
body.dark_blue #content .section_switch i {
	background-color: #333092;
}
body.dark_blue #content .section_switch:hover {
	color: #006633;
}
body.dark_blue #content .section_switch:hover i {
	background-color: #006633;
}
/* @end */
/* @group OLD BROWSERS */
.no-rgba nav ul li ul {
	background: url(../images/dot-90.png) repeat;
}
.no-rgba #projects li a h3 {
	background: url(../images/dot-90.png) repeat;
}
.no-rgba #content .wrapped_image span.title {
	background: url(../images/dot-90.png) repeat;
}
.no-rgba #gallery li .overlay {
	background: url(../images/overlay_icon_ie.png) no-repeat center;
}
.no-borderradius body #bullets li,
.no-borderradius body.red #bullets li,
.no-borderradius body.blue #bullets li,
.no-borderradius body.orange #bullets li,
.no-borderradius body.light_green #bullets li,
.no-borderradius body.pink #bullets li,
.no-borderradius body.dark_blue #bullets li {
	background: url(../images/bullets.png) no-repeat;
}
.no-borderradius body #bullets li:hover,
.no-borderradius body.red #bullets li:hover,
.no-borderradius body.blue #bullets li:hover,
.no-borderradius body.orange #bullets li:hover,
.no-borderradius body.light_green #bullets li:hover,
.no-borderradius body.pink #bullets li:hover,
.no-borderradius body.dark_blue #bullets li:hover {
	background-position: 0 -12px;
}
.no-borderradius body #bullets li.active,
.no-borderradius body.red #bullets li.active,
.no-borderradius body.blue #bullets li.active,
.no-borderradius body.orange #bullets li.active,
.no-borderradius body.light_green #bullets li.active,
.no-borderradius body.pink #bullets li.active,
.no-borderradius body.dark_blue #bullets li.active {
	background-position: 0 -24px;
}
.no-borderradius body #bullets li.active.blue,
.no-borderradius body.red #bullets li.active.blue,
.no-borderradius body.blue #bullets li.active.blue,
.no-borderradius body.orange #bullets li.active.blue,
.no-borderradius body.light_green #bullets li.active.blue,
.no-borderradius body.pink #bullets li.active.blue,
.no-borderradius body.dark_blue #bullets li.active.blue {
	background: url(../images/bullets.png) no-repeat 0 -24px;
}
.no-borderradius body #bullets li.active.red,
.no-borderradius body.red #bullets li.active.red,
.no-borderradius body.blue #bullets li.active.red,
.no-borderradius body.orange #bullets li.active.red,
.no-borderradius body.light_green #bullets li.active.red,
.no-borderradius body.pink #bullets li.active.red,
.no-borderradius body.dark_blue #bullets li.active.red {
	background: url(../images/bullets.png) no-repeat 0 -36px;
}
.no-borderradius body #bullets li.active.orange,
.no-borderradius body.red #bullets li.active.orange,
.no-borderradius body.blue #bullets li.active.orange,
.no-borderradius body.orange #bullets li.active.orange,
.no-borderradius body.light_green #bullets li.active.orange,
.no-borderradius body.pink #bullets li.active.orange,
.no-borderradius body.dark_blue #bullets li.active.orange {
	background: url(../images/bullets.png) no-repeat 0 -48px;
}
.no-borderradius body #bullets li.active.light_green,
.no-borderradius body.red #bullets li.active.light_green,
.no-borderradius body.blue #bullets li.active.light_green,
.no-borderradius body.orange #bullets li.active.light_green,
.no-borderradius body.light_green #bullets li.active.light_green,
.no-borderradius body.pink #bullets li.active.light_green,
.no-borderradius body.dark_blue #bullets li.active.light_green {
	background: url(../images/bullets.png) no-repeat 0 -60px;
}
.no-borderradius body #bullets li.active.pink,
.no-borderradius body.red #bullets li.active.pink,
.no-borderradius body.blue #bullets li.active.pink,
.no-borderradius body.orange #bullets li.active.pink,
.no-borderradius body.light_green #bullets li.active.pink,
.no-borderradius body.pink #bullets li.active.pink,
.no-borderradius body.dark_blue #bullets li.active.pink {
	background: url(../images/bullets.png) no-repeat 0 -72px;
}
.no-borderradius body #bullets li.active.dark_blue,
.no-borderradius body.red #bullets li.active.dark_blue,
.no-borderradius body.blue #bullets li.active.dark_blue,
.no-borderradius body.orange #bullets li.active.dark_blue,
.no-borderradius body.light_green #bullets li.active.dark_blue,
.no-borderradius body.pink #bullets li.active.dark_blue,
.no-borderradius body.dark_blue #bullets li.active.dark_blue {
	background: url(../images/bullets.png) no-repeat 0 -84px;
}
.no-cssgradients .button {
	background: #007921 url(../images/button_bg.png) repeat-x;
}
.no-cssgradients .button:hover {
	background-position: 0 -31px;
}
.lt-ie9 .input-text {
	line-height: 2.2em;
}
.lt-ie8 #sections {
	/*		position: relative;
		li {
			display: block;
			width: 220px;
			position: absolute;
			top: 0;
			left: 0;
			a {
				width: 220px;
				float: left;
				margin: 0;
			}
		}*/

}
/* @end */

/* @group MISC */
label[for="message"] small {
	position: relative;
	right: 10px;
	top: 5px;
}

#content .content a:hover {
	text-decoration: underline;
}

#contactNotice {
    display: none;
}

#noticeModal {
    display: none;
}
/* @end */
